

CREATE TABLE CONNECTION_CATEGORY
(
	CONNECTION_ID BIGINT NOT NULL,
	CAT_ID BIGINT NOT NULL,
	PRIMARY KEY (CONNECTION_ID, CAT_ID),
	KEY (CONNECTION_ID),
	KEY (CONNECTION_ID),
	KEY (CAT_ID)
) ENGINE=InnoDB DEFAULT CHARSET=utf8
;
